<!-- Hide from old browsers

img1on = new Image();           
img1on.src = "/images/small_cats/vibrators.gif";
img1off = new Image();          
img1off.src = "/images/small_cats/vibrators_over.gif";

img2on = new Image();           
img2on.src = "/images/small_cats/dildos.gif";
img2off = new Image();          
img2off.src = "/images/small_cats/dildos_over.gif";

img3on = new Image();           
img3on.src = "/images/small_cats/for_him.gif";
img3off = new Image();          
img3off.src = "/images/small_cats/for_him_over.gif";

img4on = new Image();           
img4on.src = "/images/small_cats/for_her.gif";
img4off = new Image();          
img4off.src = "/images/small_cats/for_her_over.gif";

img5on = new Image();           
img5on.src = "/images/small_cats/anal_toys.gif";
img5off = new Image();          
img5off.src = "/images/small_cats/anal_toys_over.gif";

img6on = new Image();           
img6on.src = "/images/small_cats/playmates.gif";
img6off = new Image();          
img6off.src = "/images/small_cats/playmates_over.gif";

img7on = new Image();           
img7on.src = "/images/small_cats/bondage.gif";
img7off = new Image();          
img7off.src = "/images/small_cats/bondage_over.gif";

img8on = new Image();           
img8on.src = "/images/small_cats/fun_play.gif";
img8off = new Image();          
img8off.src = "/images/small_cats/fun_play_over.gif";

img9on = new Image();           
img9on.src = "/images/small_cats/clothing.gif";
img9off = new Image();          
img9off.src = "/images/small_cats/clothing_over.gif";

img10on = new Image();           
img10on.src = "/images/small_cats/enhancers.gif";
img10off = new Image();          
img10off.src = "/images/small_cats/enhancers_over.gif";

img11on = new Image();           
img11on.src = "/images/small_cats/essentials.gif";
img11off = new Image();          
img11off.src = "/images/small_cats/essentials_over.gif";

img12on = new Image();           
img12on.src = "/images/small_cats/gifts.gif";
img12off = new Image();          
img12off.src = "/images/small_cats/gifts_over.gif";

function imgOn(imgName)
{
	if (document.images)
	{
		document[imgName].src = eval(imgName + "on.src");
	}
}

function imgOff(imgName)
{
	if (document.images)
	{
		document[imgName].src = eval(imgName + "off.src");
	}
}
// -->